Which IE Browser version supporting CS-CART ?

Hello Joshi,



Thank you for your message.



CS-Cart supports IE of version 7 and later. However, please note that IE7 is not fully compatible with CS-Cart concerning the pages layout. So there could be some minor issues with some page elements layout because IE7 has a lot of bugs related to the CSS properties which are used in CS-Cart.



Thank you.





Pavel Zyukin

CS-Cart Support team